---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c22,c19
    openshift.io/sa.scc.supplemental-groups: 1000500000/10000
    openshift.io/sa.scc.uid-range: 1000500000/10000
  creationTimestamp: "2020-05-26T09:40:06Z"
  labels:
    openshift.io/cluster-monitoring: "true"
    openshift.io/run-level: "0"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
          f:openshift.io/run-level: {}
      f:status:
        f:phase: {}
    manager: dns-operator
    operation: Update
    time: "2020-05-26T09:40:06Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T09:45:12Z"
  name: openshift-dns
  resourceVersion: "9456"
  selfLink: /api/v1/namespaces/openshift-dns
  uid: d553a1f8-e0ed-4664-b88a-12f8d9dc7134
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
